#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-instances
version:              1.0.4
visibility:           public
id:                   binary-instances-1.0.4-AOEqmxcV7ik9wNTDj2HOBg
key:                  binary-instances-1.0.4-AOEqmxcV7ik9wNTDj2HOBg
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/haskellari/binary-instances#readme
synopsis:             Orphan instances for binary
description:
    `binary-instances` defines orphan instances for types in some popular packages.

category:             Web
abi:                  8c98dcfcdbe1eb46d02d46fd671024de
exposed:              True
exposed-modules:
    Data.Binary.Instances Data.Binary.Instances.Aeson
    Data.Binary.Instances.CaseInsensitive
    Data.Binary.Instances.Hashable Data.Binary.Instances.Primitive
    Data.Binary.Instances.Scientific Data.Binary.Instances.Tagged
    Data.Binary.Instances.Text Data.Binary.Instances.Time
    Data.Binary.Instances.UnorderedContainers
    Data.Binary.Instances.Vector

import-dirs:          /usr/lib/ghc-9.2.8/site-local/binary-instances-1.0.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/binary-instances-1.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-binary-instances
hs-libraries:         HSbinary-instances-1.0.4-AOEqmxcV7ik9wNTDj2HOBg
depends:
    aeson-2.1.2.1-Hmx6V7500mlHwEWmxxTOFD base-4.16.4.0 binary-0.8.9.0
    binary-orphans-1.0.5-8VKlt97uIbI7FEWbcUike2
    case-insensitive-1.2.1.0-HsMAjV1BeNFIsZUD16P0wt
    hashable-1.4.4.0-FBBN0pDZ0iK3ZcMpqjlzBP
    primitive-0.7.4.0-C4yOBVKL6XPC2Ks0coDOhc
    scientific-0.3.7.0-AVSNmivRvetAZErbfdxz2w
    tagged-0.8.9-KXBukbFHRBNBMyyfjfj7aP text-1.2.5.0
    text-binary-0.2.1.1-GOJa6xLJX9JmeC9pkubT2
    time-compat-1.9.6.1-98ro0L9PGDA8ePoea9DMOB
    unordered-containers-0.2.20-synCBDLh0NACk48p5Re76
    vector-0.13.1.0-5Ks1FSmymfI2i781M8kBvn
    vector-binary-instances-0.2.5.2-4nRlzZxzixWI70gW08p64h

haddock-interfaces:
    /usr/share/doc/haskell-binary-instances/html/binary-instances.haddock

haddock-html:         /usr/share/doc/haskell-binary-instances/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

